Support » Plugin: Project Panorama » Plugin error not working

  • Resolved Doobeedoo

    (@doobeedoo)


    Warning: require_once(includes/CMB2_Base.php): failed to open stream: No such file or directory in C:\www\wp2016\wp-content\plugins\project-panorama-lite\lib\lite\CMB2\init.php on line 152

Viewing 6 replies - 1 through 6 (of 6 total)
  • Looks like the plugin is definitely missing a large chunk of the CMB2 includes directory: https://plugins.svn.wordpress.org/project-panorama-lite/trunk/lib/lite/CMB2/includes/

    (should be https://github.com/CMB2/CMB2/tree/trunk/includes)

    I’m also getting this error. I have now temporarily renamed the Project Panorama plugin folder as it seemed to crash my site. Hope this can get resolved.

    Plugin Author 3pointross

    (@3pointross)

    Sorry everyone, looks like a large portion of CMB2 didn’t get pushed into the repository. Working on it now.

    Plugin Author 3pointross

    (@3pointross)

    Sorry again, I should have tested an install from the repository. It worked on my test sites because all the files were there, but many of the new CMB2 files didn’t get transferred into the repository.

    I’ve added the missing files, downloaded a version from the repository and confirmed it’s working. If you update to 1.3.2 you should be all set.

    Sorry again, I’ll know to test an actual install next time!

    -Ross

    Doobeedoo

    (@doobeedoo)

    Hi it’s working now

    I don’t find tasks, where is it ?

    I don’t find the features compare between WordPress plugins depository version and paying version ? Only paying versions here, we have no idea what is the difference between the normal version and the paying one : https://www.projectpanorama.com/#pricing

    Doobeedoo

    (@doobeedoo)

    I’ll open a new post for my questions as this one is solved 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Plugin error not working’ is closed to new replies.